1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from v4 to v6

Discussion in 'Customer&Business Manager (formerly Plesk Billing)' started by chrisl@, Apr 1, 2010.

  1. chrisl@

    chrisl@ Guest

    0
     
    Hello,

    I am still running Modernbill v4 on my server and I am planning on doing an upgrade soon. I have two questions.

    1/ Are there any instructions on upgrading from v4 to v6?

    2/ Can I use my current monthly license for the upgrade? My current license is $24.95 per month for 1000 clients. I notice that the price is different on the Plesk billing site for the same level? Do I need to get a new license?

    -chrisl
     
  2. BradfordK

    BradfordK Guest

    0
     
    I am in the same boat. Can I upgrade from mb-4[1].3.2-6-release-zend to the latest version 6.x? I have the unlimited owned 100 client license.
     
  3. chrisl@

    chrisl@ Guest

    0
     
    I have tried unsuccessfully for the last 24 hours to get hold of someone at Parallels to answer my questions. I can not fill out a support form because my v4 version license number does not work in the form. There is no phone number to call that I can find. There is no direct email address to send a request too. This forum does not seem to be a proper place to address billing/sales questions but it is the only place I can find. I PAY Parallels for my license and at the very least need to get customer service for sales/billing issues. Anyone have suggestions on how to get them to respond?
     
  4. BradfordK

    BradfordK Guest

    0
     
    Is there anyone from Parallels on this forum? What is the point of this then? I'm thinking about reinstalling mb. Good thing I saved the binaries. I don't care about v6 so much I just want the thing to work.
     
Loading...